.staggered {
    --block-bg: linear-gradient(98.87deg, #F8FBFF 0.6%, #EBF4FF 100%);
    padding: 80px 0;
}

.staggered .staggered__block-wrapper {
    display: flex;
    flex-direction: column;
    gap: 60px;
}

.staggered .staggered__block {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 60px;
}

.staggered.with-background .staggered__block {
    background: var(--block-bg);
    padding: 60px;
    border-radius: 20px;
}

.staggered .staggered__text-wrap {
    width: 43%;
}

.staggered .staggered__picture {
    width: 49%;
}

.staggered .staggered__img {
    width: 100%;
    height: auto;
}

.staggered .cta-link-btn {
    width: fit-content;
}

.staggered .staggered__heading-wrap {
    margin-bottom: 40px;
}

.staggered .staggered__heading-text {
    margin-top: 16px;
}

.staggered .staggered__title {
    font-family: Suisse Intl;
    font-size: 32px;
    font-weight: 600;
    line-height: 130%;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: var(--Secondary-500-Text-Heading, #474766);
}

.staggered .staggered__description {
    margin-top: 40px;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0%;
    color: var(--Secondary-400-Text-Base, #8787AB);
    display: flex;
    gap: 16px;
    flex-direction: column;
}

.staggered .staggered__description ul {
    margin-left: 1em;
    list-style: disc;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.staggered .staggered__description a {
    display: inline;
    color: var(--Brand-500-Main-Accent, #258BFF);
}

.staggered__cta-mobile {
    display: none;
}

.staggered .staggered__cta {
    margin-top: 32px;

}

.staggered .staggered__step {
    font-weight: 600;
    font-size: 13px;
    line-height: 125%;
    letter-spacing: 0px;
    padding: 4px 8px;
    color: #155DFC;
    border-radius: 12px;
    border: 1px solid #BEDBFF99;
    width: fit-content;
    margin-bottom: 16px;
    background-color: #EFF6FF;
}

@media screen and (max-width: 1200px) {
    .staggered {
        padding: 60px 0;
    }

    .staggered .staggered__title {
        font-size: 28px;
        line-height: 36.4px;
    }

    .staggered .staggered__text-wrap,
    .staggered .staggered__picture {
        width: 50%;
    }

    .staggered .staggered__block-wrapper {
        gap: 40px;
    }

    .staggered .staggered__heading-wrap {
        margin-bottom: 32px;
    }
}


@media screen and (max-width: 980px) {
    .staggered {
        padding: 40px 0;
    }

    .staggered .staggered__title {
        font-size: 20px;
        line-height: 26px;
    }

    .staggered .staggered__description {
        margin-top: 16px;
        margin-bottom: 24px;
    }

    .staggered.with-background .staggered__block {
        padding: 40px;
    }
}

@media screen and (max-width: 750px) {
    .staggered {
        padding: 24px 0;
    }

    .staggered.with-background .staggered__block {
        padding: 20px;
    }

    .staggered__cta-mobile {
        display: block;
    } 

    .staggered__cta-desktop {
        display: none;
    } 
    
    .staggered .staggered__block {
        display: grid;
        gap: 16px;
    }

    .staggered .staggered__text-wrap {
        grid-row: 1;
    }

    .staggered .staggered__picture {
        grid-row: 2;
    }

    .staggered .staggered__text-wrap,
    .staggered .staggered__picture {
        width: 100%;
    }

    .staggered .staggered__description {
        margin-top: 8px;
        margin-bottom: 0;
    } 

    .staggered .cta-link-btn {
        width: 100%;
    }
}
